Subject: Re: bug#34655: 26.1.92; Segfault in module with --module-assertions

From: Eli Zaretskii <[email-masked]>
Date: Fri, 22 Mar 2019 11:16:28 +0300

merge 31238 34655
close 34655
thanks

> From: Stefan Monnier <[email-masked]>
> Cc: Philipp Stephani <[email-masked]>,  [email-masked],  [email-masked]
> Date: Thu, 21 Mar 2019 20:56:17 -0400
> 
> > OK, but I think Stefan's opinion is not less important.
> 
> I think the module API is already so completely different from what I'd
> like it to be that it's OK to revert my change here.

OK, so I reverted my revert, and I'm marking this bug done.

Thanks.